.footer-bottom{
	min-width: 1440px;
	box-sizing: border-box;
	background-image: linear-gradient(90deg, #2660C8 50%, #043DB1 50%);
	height: 110px;
}

.footer-wrapper{
	min-width: 1440px;
	height: 100%;
	background-image: url(../images/footer_1920.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.footer-bottom .container{
	height: 100%;
	padding: 18px 0 16px;
	height: 100%;
	text-align: center;
	color: #E9EEF8;
	font-size: 12px;
}

.footer-bottom .container > div{
	line-height: 16px;
}

.footer-bottom .container > div:nth-child(2){
	margin: 14px 0;
}

.footer-bottom-phone{
	margin-right: 20px;
}

.footer-bottom-zip{
	margin-right: 20px;
}
